Results 1 to 6 of 6

Thread: [SOLVED] 6.01 -> 6.02 Upgrade Issue

  1. #1
    Join Date
    Jun 2008
    Posts
    14
    Rep Power
    7

    Default [SOLVED] 6.01 -> 6.02 Upgrade Issue

    Hi,

    I'm upgrading from 6.01 -> 6.02 on Centos 5... The upgrade goes well until I receive this error:

    Main menu

    1) Common Configuration:
    2) zimbra-ldap: Enabled
    3) zimbra-store: Enabled
    +Create Admin User: no
    +Enable automated spam training: yes
    +SMTP host: localhost
    +Web server HTTP port: 2080
    +Web server HTTPS port: 2443
    +Web server mode: http
    +IMAP server port: 2143
    +IMAP server SSL port: 2993
    +POP server port: 2110
    +POP server SSL port: 2995
    +Use spell check server: yes
    +Spell server URL: http://xxx.co.uk:7780/aspell.php
    ******* +Enable version update checks: UNSET

    4) zimbra-mta: Enabled
    5) zimbra-snmp: Enabled
    6) zimbra-logger: Enabled
    7) zimbra-spell: Enabled
    8) Default Class of Service Configuration:
    r) Start servers after configuration yes
    s) Save config to file
    x) Expand menu
    q) Quit

    Address unconfigured (**) items (? - help)
    I assume it's the new version checking feature that's tripped it up, but I can't find the URL for this anywhere. Any ideas?

    Stephen

  2. #2
    Join Date
    Jun 2008
    Posts
    14
    Rep Power
    7

    Default

    Sorry, ignore that! I didn't realise it was a menu (it's been a while since I've seen that menu!).

    I followed the menu into that section, set it to true and all is well.

  3. #3
    Join Date
    Nov 2006
    Location
    UK
    Posts
    8,017
    Rep Power
    25

    Default

    Go into option 3 and either set to TRUE or FALSE for "Enable version update checks" ... Once done hit apply and the upgrade will continue.

  4. #4
    Join Date
    Jun 2009
    Posts
    195
    Rep Power
    6

    Default

    Please advice me on upgrading to 6.0.2. What should I do before the upgrade and what should I do after the upgrade to get things working right. I am using ubuntu 8.0.4. Thanks

  5. #5
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Quote Originally Posted by borngunners View Post
    Please advice me on upgrading to 6.0.2. What should I do before the upgrade and what should I do after the upgrade to get things working right. I am using ubuntu 8.0.4. Thanks
    Will you please stop posting these messages all over the forums in different threads. I've already answered your other post (in the wrong thread) on what you need to do for an update. If you have specific questions like this, search the forums first as most questions that are asked have already been answered and if you're sure there's nothing in the forums then start a new thread an wait for an answer.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  6. #6
    Join Date
    Jun 2009
    Posts
    195
    Rep Power
    6

    Default

    I am sorry about that Phoenix. I did not mean the double post. I thought it did not show up on the other one, not knowing that I have to refresh my page. Sorry again...

Similar Threads

  1. [SOLVED] Upgrade path Debian 4 -> 5 and Zimbra 5 -> 6
    By superboer12 in forum Administrators
    Replies: 1
    Last Post: 09-17-2009, 04:08 AM
  2. [SOLVED] upgrade 4.5.6 > 5.0GA unable to bind to ldap
    By captainmish in forum Installation
    Replies: 5
    Last Post: 01-04-2008, 12:23 PM
  3. OpenSUSE10.2 - ZCS 5RC2 to GA upgrade issue.
    By brucealeg in forum Installation
    Replies: 4
    Last Post: 01-02-2008, 11:06 AM
  4. fc4 zcs-3.0.1 -> 3.1 upgrade worked great.. almost
    By keyhman in forum Installation
    Replies: 29
    Last Post: 09-29-2006, 12:06 PM
  5. M1 -> M2 Upgrade Scripts
    By KevinH in forum Announcements
    Replies: 57
    Last Post: 12-15-2005, 10:10 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •